body {
    margin: 0;
    background: linear-gradient(135deg, #d64040, #cd6e1a, #cd9220, #d4d621);
    background-attachment: fixed;
    cursor: crosshair;
}
td {
    text-align: center;
}
h1 {
    text-align: center;
    color: white;
    font-size: 42px;
    margin-top: 30px;
    text-shadow: 2px 2px 5px black;
}




